<soapenv:Envelope xmlns:soapenv="http://schemas.xmlsoap.org/soap/envelope/" xmlns:inv="http://invioerogatorichiesta.xsd.dem.sanita.finanze.it" xmlns:tip="http://tipodati.xsd.dem.sanita.finanze.it">
   <soapenv:Header/>
   <soapenv:Body>
      <inv:InvioErogatoRichiesta>
         <inv:pinCode>nhcmV5a/uhRRoI+Hyk64sYq3vo8zvUoHO71vsVuIu6NyG+eTH70bDmh2llUlNku996Ymej6zXbBybTgv9hHmgOaDmdPALA2Mb8VSl4L91QzM30MEsE+Rq4cK2fAdK0TRwBb78VfSnQ5v+KNHxs/+0PjLPFfiyTWKdEqDCQEt3vM=</inv:pinCode>
         <inv:codiceRegioneErogatore>130</inv:codiceRegioneErogatore>
         <inv:codiceAslErogatore>204</inv:codiceAslErogatore>
         <inv:codiceSsaErogatore>78909</inv:codiceSsaErogatore>
         <inv:pwd></inv:pwd>
         <inv:nre>1300A4003598266</inv:nre>
         <inv:cfAssistito>iKvd9JQntqxPBT2UA/OFfztSNLidocP8Op+NfODzfTdxFWzkcdZrJz5gvCuqv7Dh/r3Cin1ZQMmg/BofIqYCyq2PcC+PJzbvQCocDdl6FrXVXs3W5JhnX7VpWFGCLPYYY2WL+RWKxhfkGqeY8+NCVfQ1lEA15g3W5AabJ15Tthk=</inv:cfAssistito>
         <inv:tipoOperazione>1</inv:tipoOperazione>
         <inv:ticket>0</inv:ticket>
         <inv:galDirChiamAltro>0</inv:galDirChiamAltro>
         <inv:reddito>1</inv:reddito>
         <inv:dataSpedizione>2014-10-08 10:00:00</inv:dataSpedizione>
         <inv:ElencoDettagliPrescrInviiErogato>
           <tip:DettaglioPrescrizioneInvioErogato>
               <tip:codProdPrest>025940053</tip:codProdPrest>
               <tip:codGruppoEquival>32A</tip:codGruppoEquival>
               <tip:codProdPrestErog>025940053</tip:codProdPrestErog>
               <tip:flagErog></tip:flagErog>
               <tip:motivazSostProd></tip:motivazSostProd>
               <tip:targa>0286000701</tip:targa>
               <tip:tipoErogazioneFarm>0</tip:tipoErogazioneFarm>
               <tip:prezzo>4.9</tip:prezzo>
               <tip:ticketConfezione>0</tip:ticketConfezione>
               <tip:diffGenerico>0</tip:diffGenerico>
               <tip:quantitaErogata>1</tip:quantitaErogata>
               <tip:dataIniErog>2014-10-08 10:00:00</tip:dataIniErog>
               <tip:dataFineErog>2014-10-08 10:00:00</tip:dataFineErog>
               <tip:onereProd>0</tip:onereProd>
          	<tip:scontoSSN>0</tip:scontoSSN>
          	<tip:extraScontoIndustria>0</tip:extraScontoIndustria>
          	<tip:extraScontoPayback>0,04</tip:extraScontoPayback>
          	<tip:extraScontoDL31052010>0</tip:extraScontoDL31052010>
            </tip:DettaglioPrescrizioneInvioErogato>
            <tip:DettaglioPrescrizioneInvioErogato>
               <tip:codProdPrest>025940053</tip:codProdPrest>
               <tip:codGruppoEquival>32A</tip:codGruppoEquival>
               <tip:codProdPrestErog>025940053</tip:codProdPrestErog>
               <tip:flagErog></tip:flagErog>
               <tip:motivazSostProd></tip:motivazSostProd>
               <tip:targa>123456789A</tip:targa>
               <tip:tipoErogazioneFarm>0</tip:tipoErogazioneFarm>
               <tip:prezzo>4.9</tip:prezzo>
               <tip:ticketConfezione>0</tip:ticketConfezione>
               <tip:diffGenerico>0</tip:diffGenerico>
               <tip:quantitaErogata>1</tip:quantitaErogata>
               <tip:dataIniErog>2014-10-08 10:00:00</tip:dataIniErog>
               <tip:dataFineErog>2014-10-08 10:00:00</tip:dataFineErog>
               <tip:onereProd>0</tip:onereProd>
          	<tip:scontoSSN>0</tip:scontoSSN>
          	<tip:extraScontoIndustria>0</tip:extraScontoIndustria>
          	<tip:extraScontoPayback>0,04</tip:extraScontoPayback>
          	<tip:extraScontoDL31052010>0</tip:extraScontoDL31052010>
            </tip:DettaglioPrescrizioneInvioErogato>
         </inv:ElencoDettagliPrescrInviiErogato>
      </inv:InvioErogatoRichiesta>
   </soapenv:Body>
</soapenv:Envelope>